Which dot-matrix printer will work on my Ubuntu 9.10 machine - Old Hardware Warning

Syafril Hermansyah syafril at dutaint.co.id
Fri Apr 23 00:45:30 UTC 2010


On 04/15/2010 03:55 PM +07:00 Ian Coetzee wrote:
> I have an option to aquire one of the folowing dot-matrix printer, 
> however I have been unable to find out whether any of them works on 
> ubuntu (my Epson LQ-400 did not work  :(  )

Have you tried LQ-570 driver for LQ-400 yet?

I am using LQ300++ (short carriage 24-pin dot matrix with dual port,
parallel and USB) in office, as default printer of our SQL-Ledger and
using continous form paper.
Since Ubuntu doesn't have LQ300++ built in, I used LQ300Plus ppd files
originally for Fedora, download from here

http://www.cups.org/ppd/epson/en/eplq300.ppd.gz

as mentioned in ubuntu forums

http://ubuntuforums.org/showthread.php?t=888554

It does work fine up to Ubuntu 9.0.4 but since upgrade to 9.10 I got
Form Feed problems, when printing more than one page always skip 1 blank
page.
At the end I try to use LQ570+ and it work fine as far as the print
resolution no more than 360x180dpi which is enough for our purpose.

-- 
syafril
-------
Syafril Hermansyah






More information about the ubuntu-users mailing list